attachment('pjID1', 'pjID1');
attachment('pjID2', 'pjID2');
attachment('pjDocuments1', 'pjDocuments1');
attachment('pjDocuments2', 'pjDocuments2');
attachment('pjDocuments3', 'pjDocuments3');
attachment('pjDocuments4', 'pjDocuments4');
attachment('pjDocuments5', 'pjDocuments5');
attachment('pjStatut', 'pjStatut');
attachment('pjPropriete', 'pjPropriete');
attachment('pjDirigeants', 'pjDirigeants');